/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#112331;text-align:center; background:url(images/bg.gif) repeat-x top #ececec; }
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a{color:#112331;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.width958{width:958px;}
h1,h1 a{font:bold 14px/34px "宋体"; text-align:center;}
h2{ background:url(images/line2.gif) repeat-x bottom;height:35px;clear:both;margin:0 10px;padding:0 10px; text-align:right; overflow:hidden; }
h2 b{ float:left;}
h2,h2 a{font:normal 12px/35px "宋体";}
h2 b,h2 b a{font:bold 14px/35px "宋体";}
h2 img{ vertical-align:middle; float:left}
.line{background:url(images/line2.gif) repeat-x center;clear:both; width:95%; margin:10px auto;height:1px;line-height:1px;}
.line1{background:url(images/line1.gif) repeat-x ;line-height:1px;height:1px;width:95%;}
.list_14 li{ background:url(images/dot.gif) no-repeat center left; padding-left:8px;font-size:14px;line-height:26px;}
.list_12 li{ background:url(images/dot.gif) no-repeat center left;padding-left:8px;line-height:22px;}
a.more{color:#cc3333}
#copyright{clear:both;padding:25px 0;text-align:center}
.space{height:10px;background:#f6f6f6;line-height:10px;clear:both;border-top:1px solid #ccc;}
.space1{height:10px;background:#f6f6f6;line-height:10px;clear:both;}
.center{text-align:center}
.ad{clear:both;text-align:center}
i,i a,em,em a{ font-style:normal;}
.copyright{ text-align:center; padding:20px 0; clear:both; margin-top:15px;}

.top{ background:url(images/topbg.gif) repeat-x;line-height:28px;height:28px;text-align:right;}
.top img{ float:left; vertical-align:middle;}
.top a{margin:0 10px;}
.banner img{ float:left;}
.nav { clear:both;height:42px;line-height:42px;border-top:2px solid #000;}
.nav,.nav a{font-size:14px;color:#686363;  text-align:center;line-height:42px;}
.nav a{padding:0 25px;color:#fff;font-weight:bold; display:block; float:left;}
.nav img{ float:left;margin:11px 0; vertical-align:middle;}
.nav a:hover{ background:url(images/navbg2.jpg) no-repeat center;line-height:42px;height:42px;}

.p1_content{ background:#f6f6f6; margin-top:5px; overflow:hidden;}
.p1_left{ float:left;width:636px;margin:6px 0 0 8px; border:1px solid #cecece; padding:6px 0 0 7px; overflow:hidden; padding-bottom:5px;display:inline;}
.p1_right{width:295px; float:right;margin:6px 7px 0 0; padding:0 10px; background:#ececec;display:inline;}

.p1_left li{ float:left;margin:0 6px 6px 0; overflow:hidden;width:215px;height:110px;}
.p1_left li.img1{width:355px;height:175px;}
.p1_left li.img2{width:265px;height:175px;}
.p1_left li.img3{width:185px;height:225px;}
.p1_left li b{color:#fff; text-align:center; background:#000; filter:alpha(opacity=70); opacity: 0.80; height:24px; line-height:24px; overflow:hidden; width:auto; display:none; margin:-24px 0 0 0;}
.p1_left li b a:link,.p1_left li b a:hover,.p1_left li b a:visited{color:#fff;}
.p1_left li a:hover {width:199px; text-decoration:none;}
/*.p1_left li:hover b{margin-top:-24px; display:block;}*/

.p1_left li.imgshow1{width:355px;height:175px;}
.p1_left li.imgshow1 b{margin-top:-24px; display:block}
.p1_left li.imgshow2{width:265px;height:175px;}
.p1_left li.imgshow2 b{margin-top:-24px; display:block}
.p1_left li.imgshow3{width:185px;height:225px;}
.p1_left li.imgshow3 b{margin-top:-24px; display:block}

.p1_left li.imgshow b{margin-top:-24px; display:block}


.p1_right p{ background:url(images/line2.gif) repeat-x bottom; padding:0 0 10px 0;line-height:15px;}


.p2_content{ background:url(images/bg1.gif) repeat-y center #f6f6f6;border-top:10px solid #f6f6f6;overflow:hidden;border-bottom:10px solid #f6f6f6;}
.p2_left{ float:left;width:640px;margin:0 0 0 11px; display:inline;}
.p2_a{border-top:2px solid #000; overflow:hidden;padding-bottom:5px;}
.p2_right{width:309px; float:right;margin:0 11px 0 0;background:#ececec;display:inline;}

.p2_a div{ float:left;width:315px;}
.p2_a div span{ display:block;padding:10px 15px;line-height:15px;overflow:hidden;width:285px;}
.p2_a div span img{ float:left; background:url(images/web_45.gif) no-repeat; padding:5px 5px 16px 5px; margin-right:10px;}
.p2_a div span strong{ display:block;margin-bottom:10px;}
.p2_a div ul{ display:block;clear:both;margin:0px 15px;}
.p2_right h2 img{margin:12px 5px 12px 0;}


.p2_right span{ display:block;padding:10px 5px 5px 10px;line-height:15px; overflow:hidden;width:290px;}
.p2_right span img{ float:left; padding:3px; margin-right:10px; border:1px solid #ccc;}
.p2_right span strong{ display:block;margin-bottom:10px;}
.p2_right ul{ display:block;clear:both;margin:10px 15px;}
.p2_right span i{ display:block;margin:20px 0 0 0; padding:0; overflow:hidden;}
.p2_right span i a{ background:url(images/in3.gif);width:55px;height:22px; text-align:center;line-height:22px; display:block; float:left; margin:0 1px; text-decoration:none;}
.p2_right ul.list_vid li{ background:url(images/ico3.gif) no-repeat left center; padding-left:20px;}

.p2_right span.ria{ display:block;padding:10px 5px 0px 10px;line-height:15px;overflow:hidden;}
.p2_right span.ria img{ float:left; background:url(images/web_45.gif) no-repeat; padding:5px 5px 16px 5px; margin-right:10px;border:none;}
.p2_right span.ria strong{ display:block;margin-bottom:10px;}
.list_ph{ background:url(images/web_51.gif) no-repeat left top; padding-left:20px;}
.list_ph{ background:none; padding-left:5px;}

.ej_path{ background:#f6f6f6;line-height:35px; padding:0 10px;border-bottom:2px solid #000;}
.ej_page{ line-height:35px; padding:0 10px; background:url(images/line2.gif) repeat-x bottom; margin:0 10px; text-align:right;clear:both;}
.ej_page i{ float:left;}
.ej_left ul li{ text-align:center; float:left;margin:13px 13px 13px 16px; display:inline; width:130px; height:140px;}
.ej_left ul li img{background:url(images/web_45.gif) no-repeat; padding:5px 5px 16px 5px;}
.ej_left ul li b{ display:block; background:url(images/ico3.gif) no-repeat left 4px; padding-left:12px;font-weight:normal;}
.ej_left ul li.line{margin:0 10px;clear:both;}